local L = AceLibrary("AceLocale-2.2"):new("KingOfTheJungle")

L:RegisterTranslations("enUS", function() 
	return {
		["King of the Jungle"] = true,
		-- Menu Options
		["Feed pet"] = true,
		["Feeds pet based on diet"] = true, 
		["Show Config"] = true,
		["Shows Config Screen"] = true,	
		["Options"]	= true,
		-- UI Options
		["Close"] = true,
		["Pet Hungry"] = true,
		["When checked warns if pet is hungry"] = true,
		-- Spell Names
		["Aimed Shot"] = true,
		-- UI Error Messages
		["You must be standing to do that"] = true,
		["Out of range."] = true,
		["Can't do that while stunned"] = true,
		["Another action is in progress"] = true,
		["That food's level is not high enough for your pet"] = true,
		-- KOTJ Error Messages
		["You must be standing to feed your pet."] = true,
		["Your pet is out of range to be fed."] = true,
		["You can't feed your pet while being stunned."] = true,
		["You can't feed your pet while doing something else."] = true,
		["The quality of the food is not high enough for your pet."] = true,
		["You are about to cast a spell."] = true,
		["You can not feed while in combat."] = true,
		["Can't feed a dead pet."] = true,
		["Can't feed in flight."] = true,
		["Can't feed while mounted."] = true,
		["There is no pet to feed."] = true,
		["Pet is allready eating."] = true,
		["Can't feed while casting a spell."] = true,
		["Can't feed while looting."] = true,
		["Your pet is hungry and likes to get something to eat."] = true,
		["Feeding your pet with %s"] = true,
		["Sorry, i am not able to feed your pet."] = true,
		["No food available for pet."] = true,
		-- Pet Diets
		["Meat"] = true,
		["Fish"] = true,
		["Fruit"] = true,
		["Fungus"] = true,
		["Cheese"] = true,
		["Bread"] = true,
		-- Buff Textures
		["FeedPet"] = "Interface\Icons\Ability_Hunter_BeastTraining",
		["ShadowMeld"] = "Interface\Icons\Ability_Ambush",
		["EyesOfTheBeast"] = "Interface\Icons\Ability_EyeOfTheOwl",
		["EagleEye"] = "Interface\Icons\Ability_Hunter_EagleEye",
	} 
end)